<?php
$z[0]=Array("field","三湖陈皮,三湖陈皮介绍,新干县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","三湖陈皮是江西省吉安市新干县三湖镇的特产。“三湖陈皮”，是新干祖先培育的道地药材珍品，闻名海内外。三湖陈皮驰名中外。陈皮为芸香科植物橘及其栽培变种的干燥成熟的果皮，其主要含有挥发油。陈皮味苦、辛，性温，苦能泄能燥，辛能散，温能和，所以陈皮具",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","三湖陈皮_新干县特产三湖陈皮",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　三湖陈皮是省市三湖镇的特产。“三湖陈皮”，是新干祖先培育的道地药材珍品，闻名海内外。\n</p><p>　　三湖陈皮驰名中外。陈皮为芸香科植物橘及其栽培变种的干燥成熟的果皮，其主要含有挥发油。陈皮味苦、辛，性温，苦能泄能燥，辛能散，温能和，所以陈皮具有理气健脾、燥湿化痰功效，主治胸脘胀满，食少吐泻，咳嗽痰多，是一味常用。\n</p><p>　",550,909);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400334Y3C30-15630.gif",911,996);
$z[7][4]['name']="litpic";

?>